Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mediasettings
Upstream-Contact: IOhannes m zmölnig <zmoelnig@iem.at>
Source: https://git.iem.at/pd/mediasettings/

Files: *
Copyright: 2010-2012, IOhannes m zmölnig <zmoelnig@iem.at>
License: GPL-3+

Files: Makefile.pdlibbuilder
Copyright: n/a
License: public-domain

Files: debian/*
Copyright: 2015, IOhannes m zmölnig <umlaeute@debian.org>
License: GPL-3+


License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
Comment:
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-3'.

License: public-domain
 Written by Katja Vetter March-June 2015 for the public domain. No warranties.
